Id: Microsoft.AccessibilityInsightsWindows
Version: 1.1.1248.1
Name: Accessibility Insights for Windows
Publisher: Microsoft
License: MIT
LicenseUrl: https://github.com/microsoft/accessibility-insights-windows/blob/master/license.txt
Description: Windows desktop tool to test accessibility of Windows applications
Homepage: https://accessibilityinsights.io/
Installers:
  - Arch: Neutral
    Url: https://github.com/microsoft/accessibility-insights-windows/releases/download/v1.1.1248.01/AccessibilityInsights.msi
    Sha256: C0BCDFC29B05626AFAD49F2CEC0858FE16FC4B88C68466CF881EBF4C49999878
    InstallerType: msi
